@import './src/styles/variables';
@import './src/styles/base-components/border';

.note-creator {
  @extend .border;
  padding: 20px;
  background: $moon-light;
  border-radius: 8px;

  textarea {
    min-height: 100px;
    resize: none;
    width: 100%;
    font-size: 24px;
    padding: 8px;
    box-sizing: border-box;
  }

  .field {
    margin-right: 20px;
    width: 100%;
  }

  .btn {
    display: grid;
    margin-top: 20px;
    margin-left: auto;
  }
}
